Bug-Database: https://github.com/floatdrop/timed-out/issues
Bug-Submit: https://github.com/floatdrop/timed-out/issues/new
Repository: https://github.com/floatdrop/timed-out.git
Repository-Browse: https://github.com/floatdrop/timed-out
